/* reset */
a {}
a:hover {}
p {color: #fff;text-indent: 2em;text-align: left;}

/* layout */
.header, .banner {height: 463px; background: url(../haiwai_files/banner.jpg) no-repeat center top;}
.banner {width: 1000px; margin:0 auto;}
.wraper {width: 1000px;margin: 0 auto;margin-bottom: 10px;}

.area-1 .box-bd {padding: 20px 40px;}
.area-3 .box-bd {padding: 50px 40px 0;}
.area-5 .box-bd {padding: 20px 40px;}

/* module */
.nav {height: 30px; overflow: hidden;}
  .navibar{ text-align: left; position:relative; z-index:9999; height: 28px; line-height: 28px; border-bottom:1px solid #ececec; background-color:#f8f8f8;color: #666;font-family:"Î¢ÈíÑÅºÚ";*font-family:"ËÎÌå";} 
  .navibar-wap{ width:1000px; margin:0 auto;}
   .navibar-la{ float:left; display: inline;} 
   .navibar-lb{ float:right; display: inline;}
    .navibar a{color: #666}
	 .navibar a:hover{color: #f44}
	  .navibar-sites{ padding-left: 8px;}
	   .navibar-sites dt, .navibar-sites dd, .navibar-sites dd a{ display: inline; float:left; } 
	   .navibar-sites dd a{ width: 80px; height: 22px; line-height: 22px; border-left: 1px solid #ececec; margin-left: -1px; text-align: center; margin-top: 3px; }
	    .navibar-sites .first{border-left: none;}
		 .navibar-sites .cur{position: relative; height: 29px;background: #fff;margin:0 0 -1px 0;line-height: 28px;border: 1px solid #ececec; border-width:0 1px;} 
		 .navibar .nb-info, .navibar .nb-tit{ display:inline; float:left;}
		  .navibar .nb-tit{ position: relative; line-height:14px;}
		   .navibar .nb-menu, .navibar .nb-txt, .navibar .nb-arrow{ display: inline-block; vertical-align: middle;}
		    .navibar .nb-menu{ position: relative; cursor: pointer;}
			 .navibar .nb-menu:hover{ text-decoration:none;}




.box {}
.box-hd, .box-ft {height: 41px;background-image: url(../haiwai_files/sprite.png); background-repeat:no-repeat;}
.box-hd {background-position: 0 0;text-align: center;}
.box-bd {border: 10px solid #1ec0ff;background-color: #13b9f7;overflow: hidden;zoom: 1;}
.box-ft {background-position: 0 -41px;}

/* unit */
.btn {padding: 0 5px;}

/* function */
.cb {height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both;}
.fl {float: left;}
.fr {float: right;}
.fc-yellow {color: #fbc53f;}
.fc-witer{color:#FFF; }
.yh {font-family: Microsoft YaHei;}

.sep {height: 25px;width: 1000px; background: url(../haiwai_files/sprite.png) no-repeat 0 -82px;}
/* other */
.footer {width: 100%;}
			  .g-footer, .g-footer a{ color:#fff;} 
			  .g-footer { font-size:12px; line-height:26px; text-align:left; margin:0 auto;}
			   .g-footer .gft-wrap{ width:1000px; margin:0 auto;  padding:20px 0 30px; } 
			   .g-footer .gft-links{ text-align:center;}
			    .g-footer .gft-copyRight{margin-top:5px; text-align:center;}
				 .g-footer .gft-copyRight dt, .g-footer .gft-copyRight dd{ display:inline-block; vertical-align:middle; text-align:left;} .g-footer .gft-copyRight dt,.g-footer .gft-copyRight dd{ *display:inline;}
				  .g-footer .gft-copyRight dd{ padding-left:30px;} 


.mark {font:24px/41px "Microsoft YaHei";color: #fff;float:none;}
.avatar {width: 125px;height: 120px; position: relative;float: left;}
.avatar img, .avatar .mask {position: absolute;top: 0;left: 0;}
.avatar .name {width: 96px; height: 24px;line-height: 24px;padding: 0 10px;position: relative; top: 90px; left: -80px;background-color: #fff;border: 5px solid #fff;border-radius: 3px;font-size: 14px;font-family: Microsoft YaHei;}
.said-2 .avatar .name {position: relative; top: 90px; left: 90px;}
.mask {width: 128px;height: 128px; background:url(../haiwai_files/mask.png) 0 0 no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../haiwai_files/mask.png');}

/* content */
.area-1 .pic-txt .pic {margin-right: 30px; float: left;border: 3px solid #fff;}
.para {padding-top: 20px; font-size: 14px; line-height: 30px;}
.area-1 .date {text-align: right;margin-right: 20px;font-size: 14px;}
.area-2 .box-bd {height: 425px; padding:20px 90px 0 65px; background: url(../haiwai_files/sprite.png) no-repeat 0 -263px;}
.said li {height: 130px;padding-top:5px;overflow: hidden;zoom: 1;}
.words1 {width: 560px;margin-top: 60px; font-size: 14px; line-height: 20px;float: left;}
.words {width: 560px;margin-top: 40px; font-size: 14px; line-height: 20px;float: left;}
.said-1 .avatar, .said-3 .avatar {margin-left:120px;}
.said-2 .avatar {margin-right: 130px;}

.news ul {overflow: hidden;zoom:1;}
.news li {margin-bottom: 20px; float: left; display: inline; width:450px; position: relative;text-align: left;}
.news em {color: #0d9fd5;font: 30px/30px Arial; position: absolute; top:2px;}
.news .title {font: 20px/30px "Microsoft YaHei";color: #fff;margin-left:45px;}
.news .date {display: block;color: #5fd0fa;font: 17px/20px  "Microsoft YaHei";margin-left:45px;}
.news .date a{display: block;color: #0FF;font: 17px/20px ;margin-left:15px;}
.news .more-news {width: 217px;height: 101px; margin:0 auto; display: block;background:url(../haiwai_files/sprite.png) no-repeat -400px -110px;}

.focus {position: relative;}
.focus .prev, .focus .next {width: 77px;height: 153px;display: block;background-image: url(../haiwai_files/sprite.png); background-repeat: no-repeat; position: absolute; top:50%;margin-top:-77px}
.focus .prev {left: 0;background-position: 0 -110px;}
.focus .prev:hover {background-position: -154px -110px;}
.focus .next {right: 0;background-position: -77px -110px;}
.focus .next:hover {background-position: -231px -110px;}


.slide {position: relative;zoom: 1;}
.slide ul {height: 156px; overflow: hidden;}
.slide ul li {height: 156px;width: 140px; margin-right: 10px; float: left;display: inline;}
.slide ul li a {display: block;color: #0371bc;}
.slide .title {display: block;height: 26px;line-height: 26px;background-color: #fff;font-size: 14px;cursor:pointer;}
.slide .prev, .slide .next {width: 18px;height: 60px;display: block;background-image: url(../haiwai_files/sprite.png); background-repeat: no-repeat; position: absolute; top:50%;margin-top:-30px}
.slide .prev {left: -30px;background-position: -308px -110px;}
.slide .prev:hover {background-position: -344px -110px;}
.slide .next {right: -20px;background-position: -326px -110px;}
.slide .next:hover {background-position: -362px -110px;}

/*µ×²¿ÑùÊ½*/
html body { background:#fbc53f;}
body #bottom .links { background:none; text-align:center;}
body #bottom .links ,body #bottom .links a { color:#000;}
body #bottom .sites ,body #bottom .sites a ,body #bottom .sites a:link { color:#000;}
body #bottom .sites a:hover ,body #bottom .sites a:visited { color:#000;}
body #bottom .left p ,body #bottom .left p a ,body #bottom .left p a:link { color:#000;}
body #bottom .mid ,body #bottom .mid a ,body #bottom .mid a:link { color:#000;}